import template from './sw-cms-block-preview-bc-instagram-widget.html.twig';
import './sw-cms-block-preview-bc-instagram-widget.scss';

const { Component } = Shopware;

Component.register('sw-cms-block-preview-bc-instagram-widget', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
